
CephFS - Bug #23425

Kclient: failed to umount

03/20/2018 05:46 PM - Shreekara Shastry

Status: Closed % Done: 0%

Priority: Normal   

Assignee:    

Category:    

Target version:    

Source:  ceph-qa-suite:  

Tags:  Component(FS): kceph

Backport:  Labels (FS):  

Regression: No Pull request ID:  

Severity: 3 - minor Crash signature (v1):  

Reviewed:  Crash signature (v2):  

Affected Versions:    

Description

I was trying to do mount on kernel client ,IOs and umount(automated script). While umounting, umount command: sudo umount

mounting_dir -l and command was hung.

Output on machine:

Message from syslogd@localhost at Mar 20 02:05:56 ...

kernel:NMI watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [umount:741]

OS:RHEL

Ceph version(Downstream): ceph version 12.2.4-4.el7cp (bfc2b497ab362f2b3afa7bd1f9d0053f74b60d66) luminous (stable)

History

#1 - 03/20/2018 05:48 PM - Vasu Kulkarni

- Status changed from New to Closed

my fault, we will file a bz for this.

#2 - 03/21/2018 01:01 AM - Zheng Yan

this is purely kernel issue. which kernel did you use?

#3 - 03/21/2018 06:53 AM - Shreekara Shastry

Zheng Yan wrote:

this is purely kernel issue. which kernel did you use?

 

3.10.0-693.el7.x86_64
